Class | Bio::DDBJ::XML::PML
In: | lib/bio/io/ddbjxml.rb
Parent: | XML

### PML

Variation database

- xml.nig.ac.jp/doc/PML.txt

### Examples

      serv = Bio::DDBJ::XML::PML.new
      puts serv.getVariation('1')

### WSDL Methods

- searchVariation(field, query, order)
- searchVariationSimple(field, query)
- searchFrequency(field, query, order)
- searchFrequencySimple(field, query)
- getVariation(variation_id)
- getFrequency(variation_id, population_id)

### References

- xml.nig.ac.jp/doc/PML.txt

### Constants

SERVER_URI | = | BASE_URI + "PML.wsdl"

[Validate]